## org.plovr.util
Class GzipUtil

    java.lang.Object
      org.plovr.util.GzipUtil

    public final class GzipUtil

extends Object

Method Summary
`static int` `getGzipSize(String str)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getGzipSize

    public static int getGzipSize(String str)
                           throws IOException

  Throws:
    `IOException`